Subject: Boys and their toys

From: <[email-masked]>
Date: Mon, 1 Oct 2007 13:28:37 +0200

Production Facility For Porsche Designed Yacht At Near Capacity

FEARLESS INTL INC
F R L E
Price: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. The consumer market has been pouring
in orders, pushing production to 75% of capacity. Magazines like Yacht
Magazine, Cigar Aficionado, Boating World, GQ, and Bloomberg Markets
have rated it nothing less than incredible. Fearlessyachts website
provides a video and all the media coverage that will show you just hot
this really is. After you have check this out we know you will agree it
will be one of the hottest stocks this year. Grab it Monday.